/*********************
ACCORDIONS
*********************/
.accordion
{
	margin-bottom: 10px !important;
}

.accordion .accordion-navigation
{
	margin-bottom: 6px !important;
}

.accordion-navigation a.accordion-label
{
	position: relative;
	color: #fff !important;
	background: #8f000f !important;
	text-decoration: none !important;
	/*padding: 1rem 30px;*/
	padding: 0;
}

.accordion-navigation a.accordion-label p
{
	margin: 0;
	padding: 1rem 87px 1rem 30px;
}

.accordion-navigation a.accordion-label span
{
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	border-left: 5px solid #fff;
	width: 57px;
	height: 100%;

	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

.accordion-navigation a.accordion-label span:before
{
	content: "\f067";
	top: 20px;
	right: 19px;
	position: absolute;
	font-size: 18px;
}

.accordion-navigation.active a.accordion-label span:before
{
	content: "\f068";
}

.accordion-navigation a.accordion-label:hover,
.accordion-navigation.active a.accordion-label
{
	background: #c02031 !important;
}

.accordion-navigation .content
{
	position: relative;
	background: #e4e7ea !important;
}

.accordion-navigation .content a.accordion-close
{
	position: absolute;
	bottom: 8px;
	right: 14px;
	color: #625c55 !important;
	text-decoration: none !important;
	font-weight: bold;
	font-size: 14px;
}

/* animation */

